Subject: Re: bug#32120: 26.1; In python.el tab-width should default to 4

From: Carlos Pita <[email-masked]>
Date: Sat, 30 Mar 2019 10:33:01 -0300

Ah ok, it seems to me that when he mentioned that I was somehow confused
about the role of tab-width regarding tab steps and, later, I'd probably
forgotten about that part of the reference and was thinking about the PEP
only. I'm closing this then. Thanks!